OC.L10N.register(
    "spreed",
    {
    "a conversation" : "unha conversa",
    "(Duration %s)" : "(Duración %s)",
    "You attended a call with {user1}" : "Participou nunha chamada con {user1}",
    "_%n guest_::_%n guests_" : ["%n convidado","%n convidados"],
    "You attended a call with {user1} and {user2}" : "Participou nunha chamada con {user1} e {user2}",
    "You attended a call with {user1}, {user2} and {user3}" : "Participou nunha chamada con {user1}, {user2} e {user3}",
    "You attended a call with {user1}, {user2}, {user3} and {user4}" : "Participou nunha chamada con {user1}, {user2}, {user3} e {user4}",
    "You attended a call with {user1}, {user2}, {user3}, {user4} and {user5}" : "Participou nunha chamada con {user1}, {user2}, {user3}, {user4}e {user5}",
    "_%n other_::_%n others_" : ["outro","outros %n"],
    "{actor} invited you to {call}" : "{actor} convidouno á {call}",
    "You were invited to a <strong>conversation</strong> or had a <strong>call</strong>" : "Foi convidado a unha <strong>conversa</strong> ou tivo unha <strong>chamada</strong>",
    "Talk" : "Talk",
    "Guest" : "Convidado",
    "Welcome to Nextcloud Talk!\nIn this conversation you will be informed about new features available in Nextcloud Talk." : "Benvido ao Nextcloud Talk!\nNesta conversa estarás informado sobre novas funcións dispoñíbeis no Nextcloud Talk.",
    "New in Talk %s" : "Novo no Talk %s",
    "- Microsoft Edge and Safari can now be used to participate in audio and video calls" : "- Agora poden empregarse Microsoft Edge e Safari para participar en chamadas de son e vídeo",
    "- You can now notify all participants by posting \"@all\" into the chat" : "- Agora pode notificar a todos os participantes publicando «@al»\" na conversa",
    "- With the \"arrow-up\" key you can repost your last message" : "- Coa tecla «frecha arriba» pode responder a súa última mensaxe",
    "- Talk can now have commands, send \"/help\" as a chat message to see if your administrator configured some" : "- Talk xa pode ter ordes, envie «/help» como mensaxe da convesa para ver se o seu administrador configurou algunha",
    "- With projects you can create quick links between conversations, files and other items" : "- Cos proxectos pode crear ligazóns rápidas entre conversas, ficheiros e outros elementos",
    "- You can now mention guests in the chat" : "- Agora pode mencionar convidados na conversa",
    "- Conversations can now have a lobby. This will allow moderators to join the chat and call already to prepare the meeting, while users and guests have to wait" : "- As conversas agora poden ter un ástrago. Isto permitirá aos moderadores unirse á conversa e chamar xa para preparar a reunión, mentres que os usuarios e convidados teñen que agardar",
    "- You can now directly reply to messages giving the other users more context what your message is about" : "- Agora pode responder directamente ás mensaxes proporcionando aos demais usuarios máis contexto sobre o que trata a súa mensaxe",
    "- Searching for conversations and participants will now also filter your existing conversations, making it much easier to find previous conversations" : "- A busca de conversas e participantes agora tamén filtrarán as conversas existentes, polo que é moito máis doado atopar conversas anteriores",
    "- You can now add custom user groups to conversations when the circles app is installed" : "- Agora pode engadir grupos de usuarios personalizados ás conversas cando a aplicación de círculos está instalada",
    "- Check out the new grid and call view" : "— Bótelle unha ollada á nova grella e á vista de chamadas",
    "- You can now upload and drag'n'drop files directly from your device into the chat" : "— Agora pode enviar e arrastrar e soltar ficheiros directamente dede o seu dispositivo á conversa",
    "- Shared files are now opened directly inside the chat view with the viewer apps" : "— Os ficheiros compartidos ábrense agora dentro da vista da conversa coas aplis de visor",
    "- You can now search for chats and messages in the unified search in the top bar" : "- Agora pode buscar conversas e mensaxes na busca unificada na barra superior",
    "- Spice up your messages with emojis from the emoji picker" : "- Adube as súas mensaxes con emojis do selector de emoji",
    "- You can now change your camera and microphone while being in a call" : "Agora pode cambiar de cámara e de micrófono mentres está nunha chamada",
    "- Give your conversations some context with a description and open it up so logged in users can find it and join themselves" : "– Delle ás súas conversas un contexto cunha descrición e ábraas para que os usuarios conectados poidan atopalas e unirse a elas",
    "- See a read status and send failed messages again" : "– Vexa o estado de lectura e envíe de novo as mensaxes falladas",
    "- Raise your hand in a call with the R key" : "– Erga a man nunha chamada coa tecla R.",
    "There are currently no commands available." : "Actualmente non hai ordes dispoñíbeis.",
    "The command does not exist" : "Non existe a orde",
    "An error occurred while running the command. Please ask an administrator to check the logs." : "Produciuse un erro ao executar a orde. Pídalle a un administrador que verifique os rexistros.",
    "Talk updates ✅" : "Actualizacións do Talk ✅",
    "{actor} created the conversation" : "{actor} creou a conversa",
    "You created the conversation" : "Vostede creou a conversa",
    "An administrator created the conversation" : "Un administrador creou a conversa",
    "{actor} renamed the conversation from \"%1$s\" to \"%2$s\"" : "{actor} renomeou a conversa de «%1$s» a «%2$s»",
    "You renamed the conversation from \"%1$s\" to \"%2$s\"" : "Vostede renomeou a conversa de «%1$s» a «%2$s»",
    "An administrator renamed the conversation from \"%1$s\" to \"%2$s\"" : "Un administrador renomeou a conversa de «%1$s» a «%2$s»",
    "{actor} removed the description" : "{actor} retirou a descrición",
    "You removed the description" : "Vostede retirou a descrición",
    "An administrator removed the description" : "Un administrador retirou a descrición",
    "{actor} started a call" : "{actor} iniciou a chamada",
    "You started a call" : "Vostede iniciou a chamada",
    "{actor} joined the call" : "{actor} uniuse á chamada",
    "You joined the call" : "Vostede uniuse á chamada",
    "{actor} left the call" : "{actor} deixou a chamada",
    "You left the call" : "Vostede deixou a chamada",
    "{actor} unlocked the conversation" : "{actor} desbloqueou a conversa",
    "You unlocked the conversation" : "Vostede desbloqueou a conversa",
    "An administrator unlocked the conversation" : "Un administrador desbloqueou a conversa",
    "{actor} locked the conversation" : "{actor} bloqueou a conversa",
    "You locked the conversation" : "Vostede bloqueou a conversa",
    "An administrator locked the conversation" : "Un administrador bloqueou a conversa",
    "{actor} limited the conversation to the current participants" : "{actor} limitou a conversa aos participantes actuais",
    "You limited the conversation to the current participants" : "Vostede limitou a conversa aos participantes actuais",
    "An administrator limited the conversation to the current participants" : "Un administrador limitou a conversa aos participantes actuais",
    "{actor} opened the conversation to registered users" : "{actor} abriu a conversa aos usuarios rexistrados",
    "You opened the conversation to registered users" : "Vostede abriu a conversa aos usuarios rexistrados",
    "An administrator opened the conversation to registered users" : "Un administrador abriu a conversa aos usuarios rexistrados",
    "{actor} opened the conversation to registered and guest app users" : "{actor} abriu a conversa aos usuarios da aplicación rexistrados e convidados",
    "You opened the conversation to registered and guest app users" : "Vostede abriu a conversa aos usuarios da aplicación rexistrados e convidados",
    "An administrator opened the conversation to registered and guest app users" : "Un administrador abriu a conversa aos usuarios da aplicación rexistrados e convidados",
    "The conversation is now open to everyone" : "A conversa agora está aberta a todos",
    "{actor} opened the conversation to everyone" : "{actor} abriu a conversa a todos",
    "You opened the conversation to everyone" : "Vostede abriu a conversa a todos",
    "{actor} restricted the conversation to moderators" : "{actor} restrinxiu a conversa aos moderadores",
    "You restricted the conversation to moderators" : "Vostede restrinxiu a conversa aos moderadores",
    "{actor} allowed guests" : "{actor} permitiu convidados",
    "You allowed guests" : "Vostede permitiu convidados",
    "An administrator allowed guests" : "Un administrador permitiu convidados",
    "{actor} disallowed guests" : "{actor} retirou o permiso de convidados",
    "You disallowed guests" : "Vostede retirou o permiso de convidados",
    "An administrator disallowed guests" : "Un administrador retirou o permiso de convidados",
    "{actor} set a password" : "{actor} estabeleceu un contrasinal",
    "You set a password" : "Vostede estabeleceu un contrasinal",
    "An administrator set a password" : "Un administrador estabeleceu un contrasinal",
    "{actor} removed the password" : "{actor} retirou o contrasinal",
    "You removed the password" : "Vostede retirou o contrasinal",
    "An administrator removed the password" : "Un administrador retirou o contrasinal",
    "{actor} added {user}" : "{actor} engadiu a {user}",
    "You joined the conversation" : "Vostede uniuse á conversa",
    "{actor} joined the conversation" : "{actor} uniuse á conversa",
    "You added {user}" : "Vostede  engadiu a {user}",
    "{actor} added you" : "{actor} engadiuno a vostede",
    "An administrator added you" : "Un administrador engadiuno a vostede",
    "An administrator added {user}" : "Un administrador engadiu a {user}",
    "You left the conversation" : "Vostede deixou a conversa",
    "{actor} left the conversation" : "{actor} deixou a conversa",
    "{actor} removed {user}" : "{actor} retirou a {user}",
    "You removed {user}" : "Vostede retirou a {user}",
    "{actor} removed you" : "{actor} retirouno a vostede",
    "An administrator removed you" : "Un administrador retirouno a vostede",
    "An administrator removed {user}" : "Un administrador retirou a {user}",
    "{actor} promoted {user} to moderator" : "{actor} promoveu a {user} a moderador",
    "You promoted {user} to moderator" : "Vostede promoveu a {user} a moderador",
    "{actor} promoted you to moderator" : "{actor} promoveuno a vostede a moderador",
    "An administrator promoted you to moderator" : "Un administrador promoveuno a vostede a moderador",
    "An administrator promoted {user} to moderator" : "Un administrador promoveu a {user} a moderador",
    "{actor} demoted {user} from moderator" : "{actor} relegou a {user} de moderador",
    "You demoted {user} from moderator" : "Vostede relegou a {user} de moderador",
    "{actor} demoted you from moderator" : "{actor} relegouno a vostede de moderador",
    "An administrator demoted you from moderator" : "Un administrador relegouno a vostede de moderador",
    "An administrator demoted {user} from moderator" : "Un administrador relegou a {user} de moderador",
    "{actor} shared a file which is no longer available" : "{actor} compartiu un ficheiro que xa non está dispoñíbel",
    "You shared a file which is no longer available" : "Vostede compartiu un ficheiro que xa non está dispoñíbel",
    "{actor} deleted a message" : "{actor} eliminou unha",
    "You deleted a message" : "Vostede eliminou unha mensaxe",
    "Message deleted by author" : "Mensaxe eliminada polo autor",
    "Message deleted by {actor}" : "Mensaxe eliminada por {actor}",
    "Message deleted by you" : "Mensaxe eliminada por vostede",
    "%s (guest)" : "%s (convidado)",
    "_Call with %n guest (Duration {duration})_::_Call with %n guests (Duration {duration})_" : ["Chamada con %n convidado (Duración {duration})","Chamada con %n convidados (Duración {duration})"],
    "Call with {user1} and {user2} (Duration {duration})" : "Chamada con {user1} e {user2} (Duración {duration})",
    "Call with {user1}, {user2} and {user3} (Duration {duration})" : "Chamada con {user1}, {user2} e {user3} (Duración {duration})",
    "Call with {user1}, {user2}, {user3} and {user4} (Duration {duration})" : "Chamada con {user1}, {user2}, {user3} e {user4} (Duración {duration})",
    "Call with {user1}, {user2}, {user3}, {user4} and {user5} (Duration {duration})" : "Chamada con {user1}, {user2}, {user3}, {user4} e {user5} (Duración {duration})",
    "Talk to %s" : "Falar con %s",
    "File is not shared, or shared but not with the user" : "O ficheiro non está compartido, ou compartido, pero non co usuario",
    "No account available to delete." : "Non hai conta dispoñíbel para eliminar.",
    "Talk mentions" : "Mencións no Talk",
    "Write to conversation" : "Escribir á conversa",
    "Writes event information into a conversation of your choice" : "Escribe a información do evento nunha conversa da súa escolla",
    "%s invited you to a conversation." : "%s convidouno a unha conversa",
    "You were invited to a conversation." : "Foi convidado a unha conversa.",
    "Conversation invitation" : "Convite á conversa",
    "Click the button below to join." : "Prema no botón de embaixo para unirse.",
    "Join »%s«" : "Unirse a «%s»",
    "You can also dial-in via phone with the following details" : "Tamén pode chamar por teléfono cos seguintes detalles",
    "Dial-in information" : "Información sobre a marcación",
    "Meeting ID" : "ID da xuntanza",
    "Your PIN" : "O seu PIN",
    "Password request: %s" : "Solicitude de contrasinal: %s",
    "Private conversation" : "Conversa privada",
    "Deleted user (%s)" : "Usuario eliminado (%s)",
    "{user} in {call}" : "{user} en {call}",
    "Deleted user in {call}" : "Usuario eliminado en {call}",
    "{guest} (guest) in {call}" : "{guest} (guest) en {call}",
    "Guest in {call}" : "Convidado en {call}",
    "{user} sent you a private message" : "{user} envioulle unha mensaxe privada",
    "{user} sent a message in conversation {call}" : "{user} enviou unha mensaxe na conversa {call}",
    "A deleted user sent a message in conversation {call}" : "Un usuario eliminado enviou unha mensaxe na conversa {call}",
    "{guest} (guest) sent a message in conversation {call}" : "{guest} (convidado) enviou unha mensaxe na conversa {call}",
    "A guest sent a message in conversation {call}" : "Un convidado enviou unha mensaxe na conversa {call}",
    "{user} replied to your private message" : "{user} respondeu á súa mensaxe privada",
    "{user} replied to your message in conversation {call}" : "{user} respondeu á súa mensaxe na conversa {call}",
    "A deleted user replied to your message in conversation {call}" : "Un usuario eliminado respondeu á súa mensaxe na conversa {call}",
    "{guest} (guest) replied to your message in conversation {call}" : "{guest} (convidado) respondeu á súa mensaxe na conversa {call}",
    "A guest replied to your message in conversation {call}" : "Un convidado respondeu á súa mensaxe na conversa {call}",
    "{user} mentioned you in a private conversation" : "{user} mencionouno nunha conversa privada",
    "{user} mentioned you in conversation {call}" : "{user} mencionouno na conversa {call}",
    "A deleted user mentioned you in conversation {call}" : "Un usuario eliminado mencionouno na conversa {call}",
    "{guest} (guest) mentioned you in conversation {call}" : "{guest} (convidado) mencionouno na conversa {call}",
    "A guest mentioned you in conversation {call}" : "Un convidado mencionouno na conversa {call}",
    "View chat" : "Ver a conversa",
    "{user} invited you to a private conversation" : "{user} convidouno a unha conversa privada",
    "Join call" : "Unirse á chamada",
    "{user} invited you to a group conversation: {call}" : "{user} convidouno a unha conversa de grupo: {call}",
    "Answer call" : "Responder á chamada",
    "{user} would like to talk with you" : "A {user} gustaríalle falar con vostede",
    "Call back" : "Devolver a chamada",
    "You missed a call from {user}" : "Perdeu unha chamada de {user}",
    "A group call has started in {call}" : "Iniciouse unha chamada de grupo en {call}",
    "You missed a group call in {call}" : "Perdeu unha chamada de grupo en {call}",
    "{email} is requesting the password to access {file}" : "{email} está solicitando o contrasinal para acceder a {file}",
    "{email} tried to request the password to access {file}" : "{email} tentou solicitar o contrasinal para acceder a {file}",
    "Someone is requesting the password to access {file}" : "Alguén está solicitando o contrasinal para acceder a {file}",
    "Someone tried to request the password to access {file}" : "Alguén tentou solicitar o contrasinal para acceder a {file}",
    "Open settings" : "Abrir os axustes",
    "The hosted signaling server is now configured and will be used." : "O servidor de sinalización aloxado agora está configurado e vai ser empregado.",
    "The hosted signaling server was removed and will not be used anymore." : "Eliminouse o servidor de sinalización aloxado e xa non se usará.",
    "The hosted signaling server account has changed the status from \"{oldstatus}\" to \"{newstatus}\"." : "A conta do servidor de sinalización aloxado cambiou o estado de «{oldstatus}» a «{newstatus}»",
    "Conversations" : "Conversas",
    "Messages" : "Mensaxes",
    "{user}" : "{user}",
    "Messages in {conversation}" : "Mensaxes en {conversation}",
    "{user} in {conversation}" : "{user} en {conversation}",
    "Messages in other conversations" : "Mensaxes noutras conversas",
    "Failed to request trial because the trial server is unreachable. Please try again later." : "Produciuse un fallo na solicitude de proba porque o servidor de proba non é accesíbel. Ténteo de novo máis tarde.",
    "There is a problem with the authentication of this instance. Maybe it is not reachable from the outside to verify it's URL." : "Hai un problema coa autenticación desta instancia. Quizais non sexa accesíbel dende o exterior para verificar o seu URL.",
    "Something unexpected happened." : "Pasou algo inesperado.",
    "The URL is invalid." : "O URL non é valido",
    "An HTTPS URL is required." : "É obrigatorio  un URL HTTPS",
    "The email address is invalid." : "O enderezo de correo-e non é válido",
    "The language is invalid." : "O idioma non é valido",
    "The country is invalid." : "O país non é valido",
    "There is a problem with the request of the trial. Please check your logs for further information." : "Hai un problema coa petición de proba. Verifique os seus rexistros para obter máis información.",
    "Too many requests are send from your servers address. Please try again later." : "Envíanse demasiadas solicitudes dende o enderezo do servidor. Ténteo de novo máis tarde.",
    "There is already a trial registered for this Nextcloud instance." : "Xa hai unha proba rexistrada para esta instancia do Nextcloud.",
    "Something unexpected happened. Please try again later." : "Pasou algo inesperado. Ténteo de novo máis tarde.",
    "Failed to request trial because the trial server behaved wrongly. Please try again later." : "Produciuse un fallo na solicitude de proba porque o servidor de proba comportouse incorrectamente. Ténteo de novo máis tarde.",
    "Trial requested but failed to get account information. Please check back later." : "Proba solicitada pero non conseguiu a información da conta. Ténteo de novo máis tarde.",
    "There is a problem with the authentication of this request. Maybe it is not reachable from the outside to verify it's URL." : "Hai un problema coa autenticación desta solicitude. Quizais non sexa accesíbel dende o exterior para verificar o seu URL.",
    "Failed to fetch account information because the trial server behaved wrongly. Please check back later." : "Produciuse un fallo ao obter información da conta porque o servidor de proba comportouse incorrectamente. Ténteo de novo máis tarde.",
    "There is a problem with fetching the account information. Please check your logs for further information." : "Hai un problema ao obter a información da conta. Verifique os seus rexistros para obter máis información.",
    "There is no such account registered." : "Non hai rexistrada unha conta deste tipo.",
    "Failed to fetch account information because the trial server is unreachable. Please check back later." : "Produciuse un fallo ao obter información da conta porque non é posibel acadar o servidor de proba. Ténteo de novo máis tarde.",
    "Deleting the hosted signaling server account failed. Please check back later." : "Produciuse un fallo ao eliminar a conta do servidor de sinalización aloxado. Ténteo de novo máis tarde.",
    "Failed to delete the account because the trial server behaved wrongly. Please check back later." : "Produciuse un fallo ao eliminar a conta porque o servidor de proba comportouse incorrectamente. Ténteo de novo máis tarde.",
    "There is a problem with deleting the account. Please check your logs for further information." : "Hai un problema ao eliminar a conta. Verifique os seus rexistros para obter máis información.",
    "Too many requests are sent from your servers address. Please try again later." : "Envíanse demasiadas solicitudes dende o enderezo do servidor. Ténteo de novo máis tarde.",
    "Failed to delete the account because the trial server is unreachable. Please check back later." : "Produciuse un fallo ao eliminar a conta porque non é posíbel acadar o servidor de proba. Ténteo de novo máis tarde.",
    "Andorra" : "Andorra",
    "United Arab Emirates" : "Emiratos Árabes Unidos",
    "Afghanistan" : "Afganistán",
    "Antigua and Barbuda" : "Antiga e Barbuda",
    "Anguilla" : "Anguila",
    "Albania" : "Albania",
    "Armenia" : "Armenia",
    "Angola" : "Angola",
    "Antarctica" : "Antártida",
    "Argentina" : "Arxentina",
    "American Samoa" : "Samoa americana",
    "Austria" : "Austria",
    "Australia" : "Australia",
    "Aruba" : "Aruba",
    "Åland Islands" : "Illas de Åland",
    "Azerbaijan" : "Acerbaixán",
    "Bosnia and Herzegovina" : "Bosnia e Hercegovina",
    "Barbados" : "Barbados",
    "Bangladesh" : "Bangladesh",
    "Belgium" : "Bélxica",
    "Burkina Faso" : "Burkina Faso",
    "Bulgaria" : "Bulgaria",
    "Bahrain" : "Barein",
    "Burundi" : "Burundi",
    "Benin" : "Benín",
    "Saint Barthélemy" : "San Bartolomeu",
    "Bermuda" : "Bermudas",
    "Brunei Darussalam" : "Sultanato de Brunei",
    "Bolivia, Plurinational State of" : "Bolivia, Estado plurinacional de",
    "Bonaire, Sint Eustatius and Saba" : "Bonaire, San Eustaquio e Saba",
    "Brazil" : "Brasil",
    "Bahamas" : "Bahamas",
    "Bhutan" : "Bután",
    "Bouvet Island" : "Illa Bouvet",
    "Botswana" : "Botsuana",
    "Belarus" : "Bielorrusia",
    "Belize" : "Belice",
    "Canada" : "Canadá",
    "Cocos (Keeling) Islands" : "Illas Cocos (Keeling)",
    "Congo, the Democratic Republic of the" : "Congo, a República democrática do",
    "Central African Republic" : "República Centro Africana",
    "Congo" : "Congo",
    "Switzerland" : "Suíza",
    "Côte d'Ivoire" : "Costa do Marfin",
    "Cook Islands" : "Illas Cook",
    "Chile" : "Chile",
    "Cameroon" : "Camerún",
    "China" : "China",
    "Colombia" : "Colombia",
    "Costa Rica" : "Costa Rica",
    "Cuba" : "Cuba",
    "Cabo Verde" : "Cabo Verde",
    "Curaçao" : "Curaçao",
    "Christmas Island" : "Illa Nadal",
    "Cyprus" : "Chipre",
    "Czechia" : "República Checa",
    "Germany" : "Alemaña",
    "Djibouti" : "Xibuti",
    "Denmark" : "Dinamarca",
    "Dominica" : "Dominica",
    "Dominican Republic" : "República Dominicana",
    "Algeria" : "Alxeria",
    "Ecuador" : "Ecuador",
    "Estonia" : "Estonia",
    "Egypt" : "Exipto",
    "Western Sahara" : "Sáhara Ocidental",
    "Eritrea" : "Eritrea",
    "Spain" : "España",
    "Ethiopia" : "Etiopía",
    "Finland" : "Finlandia",
    "Fiji" : "Fidxi",
    "Falkland Islands (Malvinas)" : "Illas Malvinas (Falkland)",
    "Micronesia, Federated States of" : "Micronesia, Estados Federados da",
    "Faroe Islands" : "Illas Feroes",
    "France" : "Francia",
    "Gabon" : "Gabón",
    "United Kingdom of Great Britain and Northern Ireland" : "Reino Unido da Gran Bretaña e Irlanda do Norte",
    "Grenada" : "Granada",
    "Georgia" : "Xeorxia",
    "French Guiana" : "Guaiana Francesa",
    "Guernsey" : "Guernsey",
    "Ghana" : "Ghana",
    "Gibraltar" : "Xibraltar",
    "Greenland" : "Grenlandia",
    "Gambia" : "Gambia",
    "Guinea" : "Guinea",
    "Guadeloupe" : "Guadalupe",
    "Equatorial Guinea" : "Guinea Ecuatorial",
    "Greece" : "Grecia",
    "South Georgia and the South Sandwich Islands" : "Xeorxia do Sur e as Illas Sandwich do Sur",
    "Guatemala" : "Guatemala",
    "Guam" : "Guam",
    "Guinea-Bissau" : "Guinea-Bisau",
    "Guyana" : "Guiana",
    "Hong Kong" : "Hong Kong",
    "Heard Island and McDonald Islands" : "Illa Heard e Illas McDonald",
    "Honduras" : "Honduras",
    "Croatia" : "Croacia",
    "Haiti" : "Haití",
    "Hungary" : "Hungría",
    "Indonesia" : "Indonesia",
    "Ireland" : "Irlanda",
    "Israel" : "Israel",
    "Isle of Man" : "Illa de Man",
    "India" : "India",
    "British Indian Ocean Territory" : "Territorio Británico do Océano Índico",
    "Iraq" : "Iraq",
    "Iran, Islamic Republic of" : "Irán, República Islámica do",
    "Iceland" : "Islandia",
    "Italy" : "Italia",
    "Jersey" : "Xersei",
    "Jamaica" : "Xamaica",
    "Jordan" : "Xordania",
    "Japan" : "Xapón",
    "Kenya" : "Quenia",
    "Kyrgyzstan" : "Quirguistán",
    "Cambodia" : "Camboxa",
    "Kiribati" : "Kiribatí",
    "Comoros" : "Comores",
    "Saint Kitts and Nevis" : "San Cristovo e Nevis",
    "Korea, Democratic People's Republic of" : "Corea, República democrática popular de",
    "Korea, Republic of" : "Corea, República de",
    "Kuwait" : "Kuvait",
    "Cayman Islands" : "Illas Caimán",
    "Kazakhstan" : "Cazaquistán",
    "Lao People's Democratic Republic" : "República Popular Democrática de Laos",
    "Lebanon" : "Líbano",
    "Saint Lucia" : "Santa Lucía",
    "Liechtenstein" : "Liechtenstein",
    "Sri Lanka" : "Sri Lanka",
    "Liberia" : "Liberia",
    "Lesotho" : "Lesoto",
    "Lithuania" : "Lituania",
    "Luxembourg" : "Luxemburgo",
    "Latvia" : "Letonia",
    "Libya" : "Libia",
    "Morocco" : "Marrocos",
    "Monaco" : "Mónaco",
    "Moldova, Republic of" : "Moldavia, República da",
    "Montenegro" : "Montenegro",
    "Saint Martin (French part)" : "San Martín (parte francesa)",
    "Madagascar" : "Madagascar",
    "Marshall Islands" : "Illas Marshall",
    "Macedonia, the former Yugoslav Republic of" : "Macedonia, a antiga República Iugoslava de",
    "Mali" : "Malí",
    "Myanmar" : "Mianmar",
    "Mongolia" : "Mongolia",
    "Macao" : "Macao",
    "Northern Mariana Islands" : "Illas Marianas do Norte",
    "Martinique" : "Martinica",
    "Mauritania" : "Mauritania",
    "Montserrat" : "Montserrat",
    "Malta" : "Malta",
    "Mauritius" : "Mauricio",
    "Maldives" : "Maldivas",
    "Malawi" : "Malawi",
    "Mexico" : "México",
    "Malaysia" : "Malasia",
    "Mozambique" : "Mozambique",
    "Namibia" : "Namibia",
    "New Caledonia" : "Nova Caledonia",
    "Niger" : "Níxer",
    "Norfolk Island" : "Illa Norfolk",
    "Nigeria" : "Nixeria",
    "Nicaragua" : "Nicaragua",
    "Netherlands" : "Países Baixos",
    "Norway" : "Noruega",
    "Nepal" : "Nepal",
    "Nauru" : "Nauru",
    "Niue" : "Niue",
    "New Zealand" : "Nova Celandia",
    "Oman" : "Omán",
    "Panama" : "Panamá",
    "Peru" : "Perú",
    "French Polynesia" : "Polinesia francesa",
    "Papua New Guinea" : "Papúa Nova Guinea",
    "Philippines" : "Filipinas",
    "Pakistan" : "Paquistán",
    "Poland" : "Polonia",
    "Saint Pierre and Miquelon" : "San Pedro e Miquelón",
    "Pitcairn" : "Pitcairn",
    "Puerto Rico" : "Porto Rico",
    "Palestine, State of" : "Palestina, Estado de",
    "Portugal" : "Portugal",
    "Palau" : "Palau",
    "Paraguay" : "Paraguai",
    "Qatar" : "Catar",
    "Réunion" : "Reunión",
    "Romania" : "Romanía",
    "Serbia" : "Serbia",
    "Russian Federation" : "Federación rusa",
    "Rwanda" : "Ruanda",
    "Saudi Arabia" : "Arabia Saudita",
    "Solomon Islands" : "Illas Salomón",
    "Seychelles" : "Seicheles",
    "Sudan" : "Sudán",
    "Sweden" : "Suecia",
    "Singapore" : "Singapur",
    "Saint Helena, Ascension and Tristan da Cunha" : "Santa Helena, Ascension e Tristán da Cuña",
    "Slovenia" : "Eslovenia",
    "Svalbard and Jan Mayen" : "Illas Svalbard e Jan Mayen",
    "Slovakia" : "Eslovaquia",
    "Sierra Leone" : "Serra Leoa",
    "San Marino" : "San Mariño",
    "Senegal" : "Senegal",
    "Somalia" : "Somalia",
    "Suriname" : "Suriname",
    "South Sudan" : "Sudán do Sur",
    "Sao Tome and Principe" : "San Tomé e Príncipe",
    "El Salvador" : "O Salvador",
    "Sint Maarten (Dutch part)" : "San Martín (parte holandesa)",
    "Syrian Arab Republic" : "República Árabe de Siria",
    "Eswatini" : "Eswatini",
    "Turks and Caicos Islands" : "Illas Turcas e Caicos",
    "Chad" : "Chad",
    "French Southern Territories" : "Territorios Franceses do Sur",
    "Togo" : "Togo",
    "Thailand" : "Tailandia",
    "Tajikistan" : "Taxiquistán",
    "Tokelau" : "Tokelau",
    "Timor-Leste" : "Timor do Leste",
    "Turkmenistan" : "Turquemenistán",
    "Tunisia" : "Tunisia",
    "Tonga" : "Tonga",
    "Turkey" : "Turquia",
    "Trinidad and Tobago" : "Trindade e Tobago",
    "Tuvalu" : "Tuvalu",
    "Taiwan, Province of China" : "Taiwan, Provincia de China",
    "Tanzania, United Republic of" : "Tanzania, República Unida de",
    "Ukraine" : "Ucraína",
    "Uganda" : "Uganda",
    "United States Minor Outlying Islands" : "Illas exteriores menores dos Estados Unidos",
    "United States of America" : "Estados Unidos de America",
    "Uruguay" : "Uruguai",
    "Uzbekistan" : "Usbequistán",
    "Holy See" : "Santa Sé",
    "Saint Vincent and the Grenadines" : "San Vicente e as Grenadinas",
    "Venezuela, Bolivarian Republic of" : "Venezuela, República Bolivariana de",
    "Virgin Islands, British" : "Illas Virxes, Británicas",
    "Virgin Islands, U.S." : "Illas Virxes, EE.UU.",
    "Viet Nam" : "Vietnam",
    "Vanuatu" : "Vanuatu",
    "Wallis and Futuna" : "Illas Wallis e Futuna",
    "Samoa" : "Samoa",
    "Yemen" : "Iemen",
    "Mayotte" : "Maiote",
    "South Africa" : "Suráfrica",
    "Zambia" : "Zambia",
    "Zimbabwe" : "Cimbabue",
    "Invalid date, date format must be YYYY-MM-DD" : "Data incorrecta, o formato da date debe ser AAAA-MM-DD",
    "Conversation not found" : "Non se atopou a conversa",
    "Path is already shared with this room" : "A ruta xa está compartida con esta sala",
    "Chat, video & audio-conferencing using WebRTC" : "Conversas, conferencias de vídeo e son empregando WebRTC ",
    "Navigating away from the page will leave the call in {conversation}" : "A navegación fora da páxina provocará o abandono da chamada en {conversation}",
    "Leave call" : "Abandonar a chamada",
    "Stay in call" : "Mantérse na chamada",
    "Duplicate session" : "Sesión duplicada",
    "Discuss this file" : "Debater sobre este ficheiro",
    "Share this file with others to discuss it" : "Comparta este ficheiro cos demais para debater sobre el",
    "Share this file" : "Compartir este ficheiro",
    "Join conversation" : "Unirse á conversa",
    "Request password" : "Solicitar contrasinal",
    "Error requesting the password." : "Produciuse un erro ao solicitar o contrasinal.",
    "This conversation has ended" : "Esta conversa rematou",
    "Limit to groups" : "Límite para grupos",
    "When at least one group is selected, only people of the listed groups can be part of conversations." : "Cando se selecciona polo menos un grupo, só as persoas dos grupos listados poden formar parte das conversas.",
    "Guests can still join public conversations." : "Os convidados aínda poden unirse a conversas públicas.",
    "Limit using Talk" : "Limitar o uso do Talk",
    "Limit creating a public and group conversation" : "Limitar a creación dunha conversa pública e de grupo",
    "Limit creating conversations" : "Limitar a creación de conversas",
    "Limit starting a call" : "Limitar o inicio dunha chamada",
    "Limit starting calls" : "Limitar o inicio de chamadas",
    "When a call has started, everyone with access to the conversation can join the call." : "Cando inicia unha chamada, todos os que teñen acceso á conversa poden unirse á chamada.",
    "Everyone" : "Todos",
    "Users and moderators" : "Usuarios e moderadores",
    "Moderators only" : "Só os moderadores",
    "Save changes" : "Gardar cambios",
    "Saving …" : "Gardando…",
    "Saved!" : "Gardado!",
    "None" : "Ningún",
    "User" : "Usuario",
    "Disabled" : "Desactivado",
    "Moderators" : "Moderadores",
    "Users" : "Usuarios",
    "Commands" : "Ordes",
    "Beta" : "Beta",
    "Name" : "Nome",
    "Command" : "Orde",
    "Script" : "Script",
    "Response to" : "Resposta a",
    "Enabled for" : "Activado para",
    "Commands are a new beta feature in Nextcloud Talk. They allow you to run scripts on your Nextcloud server. You can define them with our command line interface. An example of a calculator script can be found in our {linkstart}documentation{linkend}." : "As ordes son unha nova función beta no Nextcloud Talk. Permiten executar scripts no seu servidor Nextcloud. Pódense definir coa nosa interface de liña de ordes. Pode atopar un exemplo de script de calculadora na nosa {linkstart}documentación{linkend}.",
    "General settings" : "Axustes xerais",
    "Default notification settings" : "Axustes predeterminados das notificacións",
    "Default group notification" : "Notificación predeterminada de grupo",
    "Default group notification for new groups" : "Notificación predeterminada de grupo para novos grupos",
    "Integration into other apps" : "Integración noutras aplicacións",
    "Allow conversations on files" : "Permitir conversas en ficheiros",
    "Allow conversations on public shares for files" : "Permitir conversas en comparticións públicas de ficheiros",
    "All messages" : "Todas as mensaxes",
    "@-mentions only" : "Só @-mencións",
    "Off" : "Apagado",
    "Hosted high-performance backend" : "Infraestrutura de alto rendemento aloxada",
    "Our partner Struktur AG provides a service where a hosted signaling server can be requested. For this you only need to fill out the form below and your Nextcloud will request it. Once the server is set up for you the credentials will be filled automatically. This will overwrite the existing signaling server settings." : "O noso patrocinador Struktur AG ofrece un servizo onde se pode solicitar un servidor de sinalización aloxado. Para isto, só ten que cumprimentar o seguinte formulario e o seu Nextcloud solicitarao. Unha vez que o servidor estea configurado  para vostede, as credenciais cubriranse automaticamente. Isto sobrescribirá a configuración do servidor de sinalización existente.",
    "URL of this Nextcloud instance" : "URL desta instancia do Nextcloud",
    "Full name of the user requesting the trial" : "Nome completo do usuario que solicita a proba",
    "Name of the user requesting the trial" : "Nome do usuario que solicita a proba",
    "Language" : "Idioma",
    "Country" : "País",
    "Request signaling server trial" : "Solicitar a proba do servidor de sinalización",
    "You can see the current status of your hosted signaling server in the following table." : "Pode ver o estado actual do servidor de sinalización aloxado na seguinte táboa.",
    "Status" : "Estado",
    "Created at" : "Creado ás",
    "Expires at" : "Caduca ás",
    "Limits" : "Limites",
    "Delete the signaling server account" : "Eliminar a conta do servidor de sinalización",
    "By clicking the button above the information in the form is sent to the servers of Struktur AG. You can find further information at {linkstart}spreed.eu{linkend}." : "Premendo no botón superior á información do formulario envíase aos servidores de Struktur AG. Pode atopar máis información en {linkstart}spreed.eu{linkend}.",
    "Pending" : "Pendentes",
    "Error" : "Erro",
    "Blocked" : "Bloqueado",
    "Active" : "Activo",
    "Expired" : "Caducado",
    "The trial could not be requested. Please try again later." : "Non foi posíbel solicitar a proba. Ténteo de novo máis tarde.",
    "The account could not be deleted. Please try again later." : "Non foi posíbel eliminar a conta. Ténteo de novo máis tarde.",
    "_%n user_::_%n users_" : ["%n usuario","%n usuarios"],
    "Matterbridge integration" : "Integración con Matterbridge",
    "Enable Matterbridge integration" : "Activar a integración con Matterbridge",
    "Downloading …" : "Descargando…",
    "Install Talk Matterbridge" : "Instalar Talk Matterbridge",
    "Installed version: {version}" : "Versión instalada: {version}",
    "You can install the Matterbridge to link Nextcloud Talk to some other services, visit their {linkstart1}GitHub page{linkend} for more details. Downloading and installing the app can take a while. In case it times out, please install it manually from the {linkstart2}appstore{linkend}." : "Pode instalar o Matterbridge para ligar o Talk do Nextcloud con outros servizos, visite a súa {linkstart1}páxina no GitHub{linkend} para máis detalles. A descarga e instalación da aplicación pode levar un tempo. No caso de que se esgote, instáleo manualmente dende a {linkstart2}tenda de aplicacións{linkend}.",
    "Matterbridge binary has incorrect permissions. Please make sure the Matterbridge binary file is owned by the correct user and can be executed. It can be found in \"/.../nextcloud/apps/talk_matterbridge/bin/\"." : "O binario do Matterbridge ten permisos incorrectos. Asegúrese de que o ficheiro binario do Matterbridge é propiedade do usuario correcto e que se pode executar. Pódeo atopar en «/.../nextcloud/apps/talk_matterbridge/bin/».",
    "Matterbridge binary was not found or couldn't be executed." : "Non se atopou o binario do Matterbridge  ou non foi posíbel executalo.",
    "You can also set the path to the Matterbridge binary manually via the config. Check the {linkstart}Matterbridge integration documentation{linkend} for more information." : "Tamén pode configurar a ruta ao binario d Matterbridge manualmente a través da configuración. Consulte a {linkstart}documentación de integración do Matterbridge{linkend} para obter máis información.",
    "An error occurred while installing the Matterbridge app." : "Produciuse un erro ao instalar a aplicación Matterbridge.",
    "An error occurred while installing the Talk Matterbridge. Please install it manually." : "Produciuse un erro ao instalar o Talk Matterbridge. Instáleo manualmente",
    "Failed to execute Matterbridge binary." : "Produciuse un fallo ao executar o binario de Matterbridge.",
    "SIP configuration" : "Configuración SIP",
    "Restrict SIP configuration" : "Restrinxir a configuración SIP",
    "Only users of the following groups can enable SIP in conversations they moderate" : "Só os usuarios dos seguintes grupos poden activar SIP nas conversas que moderan",
    "Enable SIP configuration" : "Activar a configuración SIP",
    "Shared secret" : "Segredo compartido",
    "This information is sent in invitation emails as well as displayed in the sidebar to all participants." : "Esta información envíase en correos-e de convite e amosase na barra lateral a todos os participantes.",
    "Phone number (Country)" : "Número de teléfono (País)",
    "High-performance backend URL" : "URL da infraestrutura de alto rendemento",
    "Validate SSL certificate" : "Validar certificado SSL",
    "Delete this server" : "Eliminar este servidor",
    "Status: Checking connection" : "Estado: comprobando a conexión",
    "OK: Running version: {version}" : "Correcto: executando a versión: {versión}",
    "Error: Server did not respond with proper JSON" : "Erro: o servidor non respondeu con JSON axeitado",
    "Error: Server responded with: {error}" : "Erro: o servidor respondeu con: {error}",
    "Error: Unknown error occurred" : "Erro: produciuse un erro descoñecido",
    "High-performance backend" : "Infraestrutura de alto rendemento",
    "Saved" : "Gardado",
    "Add a new server" : "Engadir un novo servidor",
    "An external signaling server should optionally be used for larger installations. Leave empty to use the internal signaling server." : "Opcionalmente debería empregarse un servidor de sinalización externo para instalacións grandes. Déixeo baleiro para usar o servidor de sinalización interno.",
    "Please note that calls with more than 4 participants without external signaling server, participants can experience connectivity issues and cause high load on participating devices." : "Teña en conta quen nas chamadas con máis de 4 participantes sen servidor de sinalización externo, os participantes poden experimentar problemas de conectividade e provocar cargas excesivas nos dispositivos participantes.",
    "It is highly recommended to set up a distributed cache when using Nextcloud Talk together with a High Performance Back-end." : "É moi recomendábel configurar unha caché distribuída cando se use Nextcloud Talk xunto cunha infraestrutura de alto rendemento.",
    "Don't warn about connectivity issues in calls with more than 4 participants" : "Non avisar sobre problemas de conectividade en chamadas con máis de 4 participantes",
    "STUN server URL" : "URL do servidor STUN",
    "STUN servers" : "Servidores STUN",
    "A STUN server is used to determine the public IP address of participants behind a router." : "O servidor STUN usase para determinar o enderezo IP público dos participantes que se atopan detrás dun encamiñador.",
    "TURN server schemes" : "Esquemas de servidor TURN",
    "{option1} and {option2}" : "{option1} e {option2}",
    "{option} only" : "Só {option}",
    "TURN server URL" : "URL do servidor TURN",
    "TURN server secret" : "Servidor TURN segredo",
    "TURN server protocols" : "Protocolos de servidor TURN",
    "{schema} scheme must be used with a domain" : "O esquema {schema} debe usarse cun dominio",
    "OK: Successful ICE candidates returned by the TURN server" : "Correcto: o servidor TURN devolveu satisfactoriamente candidatos ICE",
    "Error: No working ICE candidates returned by the TURN server" : "Erro: o servidor TURN non devolveu ningún candidato ICE traballando",
    "Testing whether the TURN server returns ICE candidates" : "Probe se o servidor TURN devolve candidatos ICE",
    "Test this server" : "Probar este servidor",
    "TURN servers" : "Servidores TURN",
    "{nickName} raised their hand." : "{nickName} ergueu a man.",
    "A participant raised their hand." : "Un participante ergueu a man.",
    "Previous page of videos" : "Páxina anterior de vídeos",
    "Next page of videos" : "Seguinte páxina de vídeos",
    "Collapse stripe" : "Contraer pola raia",
    "Expand stripe" : "Expandir pola raia",
    "Copy link" : "Copiar a ligazón",
    "Connecting …" : "Conectando…",
    "Waiting for others to join the call …" : "Agardando que outros se unan á chamada…",
    "You can invite others in the participant tab of the sidebar" : "Pode convidar a outros na lapela do participante da barra lateral",
    "You can invite others in the participant tab of the sidebar or share this link to invite others!" : "Pode convidar a outros na lapela do participante da barra lateral ou compartir esta ligazón para convidalos!",
    "Share this link to invite others!" : "Comparta esta ligazón para convidar a outros!",
    "Conversation link copied to clipboard." : "A ligazón de conversa foi copiada no portapapeis.",
    "The link could not be copied." : "Non foi posíbel copiar a ligazón.",
    "Show your screen" : "Amosar a súa pantalla",
    "Stop screensharing" : "Deixar de compartir a pantalla",
    "More actions" : "Máis accións",
    "Settings" : "Axustes",
    "Dismiss" : "Rexeitar",
    "No audio" : "Sen son",
    "Mute audio" : "Silenciar o son",
    "Unmute audio" : "Devolver o son",
    "No camera" : "Sen cámara",
    "Disable video" : "Desactivar o vídeo",
    "Enable video" : "Activar o vídeo",
    "Enable video. Your connection will be briefly interrupted when enabling the video for the first time" : "Activar vídeo. A súa conexión será interrompida brevemente ao activar o vídeo por primeira vez",
    "Screensharing options" : "Opcións de Screensharing",
    "Enable screensharing" : "Activar a compartición da pantalla",
    "Bad sent video and screen quality." : "Mala calidade de vídeo e pantalla enviados.",
    "Bad sent screen quality." : "Mala calidade de pantalla enviada.",
    "Bad sent video quality." : "Mala calidade do vídeo enviado.",
    "Bad sent audio, video and screen quality." : "Mala calidade do son, vídeo e pantalla enviados.",
    "Bad sent audio and screen quality." : "Mala calidade do son e da pantalla enviados.",
    "Bad sent audio and video quality." : "Mala calidade do son e vídeo enviados.",
    "Bad sent audio quality." : "Mala calidade do son enviado.",
    "Your internet connection or computer are busy and other participants might be unable to see you. To improve the situation try to disable your video while doing a screenshare." : "Ou a súa conexión a internet ou o computador están ocupados e pode que outros participantes non poidan velo. Para mellorar a situación, tente desactivar o seu vídeo mentres comparte a pantalla.",
    "Your internet connection or computer are busy and other participants might be unable to see your screen." : "Ou a súa conexión a internet ou o computador están ocupados e pode que outros participantes non poidan ver a súa pantalla. ",
    "Your internet connection or computer are busy and other participants might be unable to see you." : "Ou a súa conexión a internet ou o computador están ocupados e pode que outros participantes non poidan velo.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video while doing a screenshare." : "Ou a súa conexión a internet ou o computador están ocupados e pode que outros participantes non poidan entendelo e velo. Para mellorar a situación, tente desactivar o seu vídeo mentres comparte a pantalla.",
    "Your internet connection or computer are busy and other participants might be unable to understand and see your screen. To improve the situation try to disable your screenshare." : "Ou a súa conexión a internet ou o computador están ocupados e pode que outros participantes non poidan entendelo e ver a súa pantalla. Para mellorar a situación, tente desactivar a súa pantalla compartida.",
    "Disable screenshare" : "Desactivar a pantalla compartida",
    "Your internet connection or computer are busy and other participants might be unable to understand and see you. To improve the situation try to disable your video." : "Ou a súa conexión a internet ou o computador están ocupados e pode que outros participantes non poidan entendelo e velo. Para mellorar a situación, tente desactivar o seu vídeo.",
    "Your internet connection or computer are busy and other participants might be unable to understand you." : "Ou a súa conexión a internet ou o computador están ocupados e pode que outros participantes non poidan entendelo.",
    "Screen sharing is not supported by your browser." : "O navegador non admite a compartición de pantalla.",
    "Screen sharing requires the page to be loaded through HTTPS." : "A compartición de pantalla require que a páxina sexa cargada a través de HTTPS.",
    "Screensharing requires the page to be loaded through HTTPS." : "Screensharing require que a páxina sexa cargada a través de HTTPS.",
    "Sharing your screen only works with Firefox version 52 or newer." : "Compartir pantalla só funciona con Firefox versión 52 ou posterior.",
    "Screensharing extension is required to share your screen." : "É necesaria a extensión «Screensharing» para compartir a súa pantalla. ",
    "Please use a different browser like Firefox or Chrome to share your screen." : "Use un navegador diferente como Firefox ou Chrome para compartir a súa pantalla.",
    "An error occurred while starting screensharing." : "Produciuse un erro ao iniciar a compartición da pantalla.",
    "Back" : "Atrás",
    "Access to camera was denied" : "Foi denegado o acceso á cámara",
    "Error while accessing camera: it is likely in use by another program" : "Produciuse un erro ao acceder á cámara: é probábel que estea en uso por outro programa",
    "Error while accessing camera" : "Produciuse un erro ao acceder á cámara",
    "You have been muted by a moderator" : "Vostede foi silenciado por un moderador",
    "You" : "Vostede",
    "Show screen" : "Amosar a súa pantalla",
    "Mute" : "Silenciar",
    "Stop following" : "Deixar de seguir",
    "Conversation messages" : "Mensaxes de conversa",
    "Post message" : "Publicar a mensaxe",
    "You need to be logged in to upload files" : "Ten que ter accedido para enviar ficheiros",
    "This conversation is read-only" : "Esta conversa é só de lectura",
    "Drop your files to upload" : "Arrastre os seus ficheiros para envialos",
    "Call in progress" : "Chamada en proceso",
    "Favorite" : "Favorito",
    "Conversation settings" : "Axustes da conversa",
    "Description" : "Descrición",
    "Chat notifications" : "Notificacións de conversas",
    "Guests access" : "Acceso de convidado",
    "Meeting settings" : "Axustes da xuntanza",
    "Matterbridge" : "Matterbridge",
    "Danger zone" : "Zona de perigo",
    "Error while updating conversation description" : "Produciuse un erro ao actualizar a descrición da conversa",
    "Be careful, these actions cannot be undone." : "Vaia a modo, estas accións non se poden desfacer.",
    "Leave conversation" : "Abandonar a conversa",
    "Delete conversation" : "Eliminar a conversa",
    "You need to promote a new moderator before you can leave the conversation." : "Debe promover un novo moderador antes de poder abandonar a conversa.",
    "Do you really want to delete \"{displayName}\"?" : "Confirma que quere eliminar «{displayName}»?",
    "Error while deleting conversation" : "Produciuse un erro ao eliminar a conversa",
    "Allow guests to use a public link to join this conversation." : "Permitirlle aos convidados usar unha ligazón pública para unirse a esta conversa.",
    "Allow guests" : "Permitir convidados",
    "Set a password to restrict who can use the public link." : "Establecer un contrasinal para restrinxir quen pode usar a ligazón pública.",
    "Password protection" : "Protección por contrasinal",
    "Enter a password" : "Introduza un contrasinal",
    "Save password" : "Gardar o contrasinal",
    "Copy conversation link" : "Copiar a ligazón da conversa",
    "Resend invitations" : "Volver enviar os convites",
    "Conversation password has been saved" : "Gardouse o contrasinal da conversa",
    "Conversation password has been removed" : "Retirouse o contrasinal de conversa",
    "Error occurred while saving conversation password" : "Produciuse un erro ao gardar o contrasinal da conversa",
    "Error occurred while allowing guests" : "Produciuse un erro ao permitir convidados",
    "Error occurred while disallowing guests" : "Produciuse un erro ao deixar de permitir convidados",
    "Invitations sent" : "Convites enviados",
    "Error occurred when sending invitations" : "Produciuse un erro ao enviar os convites",
    "Open conversation to registered users" : "Abrir a conversa a usuarios rexistrados",
    "This conversation will be shown in search results" : "Esta conversa amosarase nos resultados da busca",
    "Also open to guest app users" : "Aberta tamén aos usuarios da aplicación convidados",
    "Error occurred when opening or limiting the conversation" : "Produciuse un erro ao abrir ou limitar a conversa",
    "Enabling the lobby only allows moderators to post messages." : "Habilitar o ástrago só permite que os moderadores publiquen mensaxes.",
    "This will also remove non-moderators from the ongoing call." : "Isto tamén eliminará aos moderadores da chamada en curso.",
    "Enable lobby" : "Activar o ástrago",
    "After the time limit the lobby will be automatically disabled." : "Após o límite de tempo, o ástrago desactivarase automaticamente.",
    "Meeting start time" : "Hora de inicio da xuntanza",
    "Start time (optional)" : "Hora de inicio (opcional)",
    "Error occurred when restricting the conversation to moderator" : "Produciuse un erro ao restrinxir a conversa ao moderador",
    "Error occurred when opening the conversation to everyone" : "Produciuse un erro ao abrir a conversa a todos",
    "Start time has been updated" : "Actualizouse a hora de inicio",
    "Error occurred while updating start time" : "Produciuse un erro ao actualizar a hora de inicio",
    "Locking the conversation prevents anyone to post messages or start calls." : "Bloquear a conversa impide que calquera poida publicar mensaxes ou iniciar chamadas.",
    "This will also terminate the ongoing call." : "Isto tamén rematará a chamada en curso.",
    "Lock conversation" : "Bloquear a conversa",
    "Error occurred when locking the conversation" : "Produciuse un erro ao bloquear a conversa",
    "Error occurred when unlocking the conversation" : "Produciuse un erro ao desbloquear a conversa",
    "Save" : "Gardar",
    "Edit" : "Editar",
    "More information" : "Máis información",
    "Delete" : "Eliminar",
    "You can bridge channels from various instant messaging systems with Matterbridge." : "Co Matterbridge pode pontear canles de varios sistemas de mensaxería instantánea.",
    "More info on Matterbridge" : "Máis información en Matterbridge.",
    "Enable bridge" : "Activar a ponte",
    "Show Matterbridge log" : "Amosar o rexistro do Matterbridge",
    "Nextcloud URL" : "URL do Nextcloud",
    "Nextcloud user" : "Usuario do Nextcloud",
    "User password" : "Contrasinal do usuario",
    "Talk conversation" : "Conversa co Talk",
    "Matrix server URL" : "URL do servidor Matrix",
    "Matrix channel" : "Canle do Matrix",
    "Mattermost server URL" : "URL do servidor Mattermost",
    "Mattermost user" : "Usuario do  Mattermost",
    "Team name" : "Nome do equipo",
    "Channel name" : "Nome da canle",
    "Rocket.Chat server URL" : "URL do servidor Rocket.Chat",
    "Password" : "Contrasinal",
    "Rocket.Chat channel" : "Canle do Rocket.Chat",
    "Zulip server URL" : "URL do servidor Zulip",
    "Bot user name" : "Nome de usuario do bot",
    "Bot API key" : "Clave da API do bot",
    "Zulip channel" : "Canle do Zulip",
    "API token" : "Testemuño da API",
    "Slack channel" : "Canle do Slack",
    "Server ID or name" : "ID ou nome do servidor",
    "Channel ID or name" : "ID ou nome da canle",
    "Channel" : "Canle",
    "Login" : "Acceder",
    "Chat ID" : "ID da conversa",
    "IRC server URL (e.g. chat.freenode.net:6667)" : "URL do servidor IRC (p. ex., chat.freenode.net:6667)",
    "Nickname" : "Alcume",
    "Connection password" : "Contrasinal de conexión",
    "IRC channel" : "Canle do IRC",
    "Channel password" : "Contrasinal da canle",
    "NickServ nickname" : "Alcume NickServ",
    "NickServ password" : "Contrasinal de NickServ",
    "Use TLS" : "Usar TLS",
    "Use SASL" : "Usar SASL",
    "Skip TLS verification" : "Omitir a verificación TLS",
    "Tenant ID" : "ID do cesionario",
    "Client ID" : "ID do cliente",
    "Team ID" : "ID do equipo",
    "Thread ID" : "ID do fío",
    "XMPP/Jabber server URL" : "URL do servidor XMPP/Jabber",
    "MUC server URL" : "URL do servidor MUC",
    "Jabber ID" : "ID do Jabber",
    "Add new bridged channel to current conversation" : "Engadir unha nova canle ponte á conversa actual",
    "unknown state" : "estado descoñecido",
    "running" : "en execución",
    "not running, check Matterbridge log" : "non esta en execución, comprobe o rexistro de Matterbridge",
    "not running" : "non se está a executar",
    "Bridge saved" : "Ponte gardada",
    "Set the notification level for the current conversation. This will affect only the notifications you receive." : "Establecer o nivel de notificación para a conversa actual. Isto afectará só ás notificacións que reciba.",
    "Allow participants to join from a phone." : "Permitirlle aos participantes unirse dende un teléfono.",
    "Enable SIP dial-in" : "Activar a marcación SIP",
    "SIP dial-in is now enabled" : "Agora está habilitada a marcación SIP",
    "SIP dial-in is now disabled" : "Agora está deshabilitada a marcación SIP",
    "Error occurred when enabling SIP dial-in" : "Produciuse un erro ao habilitar a marcación SIP",
    "Error occurred when disabling SIP dial-in" : "Produciuse un erro ao deshabilitar a marcación SIP",
    "Cancel editing description" : "Cancelar a edición da descrición",
    "Submit conversation description" : "Enviar a descrición da conversa",
    "Edit conversation description" : "Editar a descrición da conversa",
    "The description must be less than or equal to {maxLength} characters long. Your current text is {charactersCount} characters long." : "A descrición debe ser de menos ou igual a {maxLength} caracteres. O seu texto actual ten {charactersCount} caracteres.",
    "Conversation \"{conversationName}\"" : "Conversa «{conversationName}»",
    "Settings for conversation \"{conversationName}\"" : "Axustes para a conversa «{conversationName}»",
    "Mark as read" : "Marcar como lido",
    "Remove from favorites" : "Retirar de favoritos",
    "Add to favorites" : "Engadir a favoritos",
    "Joining conversation …" : "Uníndose á conversa…",
    "You: {lastMessage}" : "Vostede: {lastMessage}",
    "{actor}: {lastMessage}" : "{actor}: {lastMessage}",
    "No matches" : "Non hai coincidencias",
    "Conversation list" : "Lista de conversas",
    "Open conversations" : "Conversas abertas",
    "Loading" : "Cargando",
    "No search results" : "Sen resultados de busca",
    "Groups" : "Grupos",
    "Circles" : "Círculos",
    "Talk settings" : "Axustes do Talk",
    "Users, groups and circles" : "Usuarios, grupos e círculos",
    "Users and groups" : "Usuarios e grupos",
    "Users and circles" : "Usuarios e círculos",
    "Groups and circles" : "Grupos e círculos",
    "Other sources" : "Outras orixes",
    "An error occurred while performing the search" : "Produciuse un erro ao realizar a busca",
    "Creating your conversation" : "Creando a súa conversa",
    "All set" : "Todo listo",
    "Error while creating the conversation" : "Produciuse un erro ao crear a conversa",
    "Link copied to the clipboard!" : "Ligazón copiada no portapapeis!",
    "Create a new group conversation" : "Crear unha nova conversa en grupo",
    "Password protect" : "Protexido con contrasinal",
    "Add participants" : "Engadir participantes",
    "Create conversation" : "Crear conversa",
    "Close" : "Pechar",
    "Choose a password" : "Escolla un contrasinal",
    "Search participants" : "Buscar participantes",
    "Conversation name" : "Nome da conversa",
    "Allow guests to join via link" : "Permitir que os convidados se unan a través de ligazón",
    "Search conversations or users" : "Buscar conversas ou usuarios",
    "You are currently waiting in the lobby" : "Actualmente está agardando ástrago.",
    "You are currently waiting in the lobby. This meeting is scheduled for {startTime}" : "Actualmente está agardando no ástrago. Esta xuntanza está programada para as {startTime}",
    "Calls are not supported in your browser" : "O seu navegador non admite chamadas",
    "Access to microphone is only possible with HTTPS" : "O acceso ao micrófono só é posíbel con HTTPS",
    "Access to microphone was denied" : "Foi denegado o acceso ao micrófono",
    "Error while accessing microphone" : "Produciuse un erro ao acceder ao micrófono",
    "Access to camera is only possible with HTTPS" : "O acceso á cámara só é posíbel con HTTPS",
    "Microphone" : "Micrófono",
    "Camera" : "Cámara",
    "No microphone available" : "Non hai micrófonos dispoñíbeis",
    "Select microphone" : "Seleccione o micrófono",
    "No camera available" : "Non hai cámaras dispoñíbeis",
    "Select camera" : "Seleccione a cámara",
    "Reply" : "Responder",
    "Reply privately" : "Responder en privado",
    "Copy message link" : "Copiar a ligazón da mensaxe",
    "Mark as unread" : "Marcar como sen ler",
    "Unread messages" : "Mensaxes sen ler",
    "Sending message" : "Enviando a mensaxe",
    "Message sent" : "Mensaxe enviada",
    "Message read by everyone who shares their reading status" : "Mensaxe lida por todos os que comparten o seu estado de lectura",
    "Failed to send the message. Click to try again" : "Produciuse un fallo ao enviar a mensaxe. Prema para tentalo de novo",
    "Not enough free space to upload file" : "Non hai espazo libre abondo para enviar un ficheiro",
    "Deleting message" : "Eliminando a mensaxe",
    "Message deleted successfully, but Matterbridge is configured and the message might already be distributed to other services" : "A mensaxe foi eliminada correctamente, mais está configurado Matterbridge e é posíbel que a mensaxe podería estar xa distribuído a outros servizos",
    "Message deleted successfully" : "A mensaxe foi eliminada satisfactoriamente",
    "Message could not be deleted because it is too old" : "Non foi posíbel eliminar a mensaxe porque é demasiado antiga",
    "Only normal chat messages can be deleted" : "Só é posíbel poden eliminar as mensaxes normais da conversa",
    "An error occurred while deleting the message" : "Produciuse un erro ao eliminar a mensaxe",
    "Message link copied to clipboard." : "A ligazón da mensaxe foi copiada ao portapapeis.",
    "{stack} in {board}" : "{stack} en {board}",
    "Deck Card" : "Tarxeta do Deck",
    "[Unknown username]" : "[Nome de usuario descoñecido]",
    "Scroll to bottom" : "Desprazarse ata o final",
    "Today" : "Hoxe",
    "Yesterday" : "Onte",
    "{relativeDate}, {absoluteDate}" : "{relativeDate}, {absoluteDate}",
    "Share files to the conversation" : "Compartir ficheiros na conversa",
    "Upload new files" : "Enviar novos ficheiros",
    "Share from Files" : "Compartir dende «Ficheiros»",
    "Add emoji" : "Engadir un «emoji»",
    "Send message" : "Enviar a mensaxe",
    "File to share" : "Ficheiro para compartir",
    "This conversation has been locked" : "Esta conversa foi bloqueada",
    "Write message, @ to mention someone …" : "Escriba a mensaxe, empregue a @ para mencionar a alguén…",
    "Invalid path selected" : "Seleccionou unha ruta incorrecta.",
    "Disable lobby" : "Desactivar o ástrago",
    "moderator" : "moderador",
    "guest" : "convidado",
    "Dial-in PIN" : "PIN de marcación",
    "Demote from moderator" : "Relegar de moderador",
    "Promote to moderator" : "Promover a moderador",
    "Resend invitation" : "Volver enviar o convite",
    "Remove participant" : "Retirar participante",
    "Settings for participant \"{user}\"" : "Axustes para o participante «{user}»",
    "Add participant \"{user}\"" : "Engadir o participante «{user}»",
    "Participant \"{user}\"" : "Participante «{user}»",
    "Joined with audio" : "Uniuse con son",
    "Joined with video" : "Uniuse con vídeo",
    "Joined via phone" : "Uniuse a través do teléfono",
    "Raised their hand" : "Ergueron a man",
    "Invitation was sent to {actorId}." : "Enviouse o convite a {actorId}.",
    "Could not send invitation to {actorId}" : "Non foi posíbel enviar o convite a {actorId}",
    "Add users" : "Engadir usuarios",
    "Add groups" : "Engadir grupos",
    "Add emails" : "Engadir correos",
    "Add circles" : "Engadir círculos",
    "Searching …" : "Buscando…",
    "No results" : "Sen resultados",
    "Search for more users" : "Buscar máis usuarios",
    "Add users, groups or circles" : "Engadir usuarios, grupos ou círculos",
    "Add users or groups" : "Engadir usuarios ou grupos",
    "Add users or circles" : "Engadir usuarios ou círculos",
    "Add groups or circles" : "Engadir grupos ou círculos",
    "Add other sources" : "Engadir outras orixes",
    "Participants" : "Participantes",
    "Search or add participants" : "Buscar ou engadir participantes",
    "An error occurred while adding the participants" : "Produciuse un erro ao engdir os participantes",
    "An error occurred while fetching the participants" : "Produciuse un erro ao obter os participantes",
    "Chat" : "Conversa",
    "Details" : "Detalles",
    "Meeting ID: {meetingId}" : "ID da xuntanza: {meetingId}",
    "Your PIN: {attendeePin}" : "O seu PIN: {attendeePin}",
    "Display name: " : "Nome para amosar:",
    "Choose devices" : "Escoller dispositivos",
    "Attachments folder" : "Cartafol de anexos",
    "Privacy" : "Privacidade",
    "Share my read-status and show the read-status of others" : "Compartir o meu estado de lectura e amosar o estado de lectura doutras persoas",
    "Keyboard shortcuts" : "Atallos de teclado",
    "Speed up your Talk experience with these quick shortcuts." : "Acelere a súa experiencia co Talk con estes atallos rápidos.",
    "Focus the chat input" : "Poñer en foco a entrada da conversa",
    "Unfocus the chat input to use shortcuts" : "Retirar do foco a entrada da conversa para usar atallos",
    "Fullscreen the chat or call" : "Poñer a pantalla completa a conversa ou a chamada",
    "Search" : "Buscar",
    "Shortcuts while in a call" : "Atallos nunha chamada",
    "Video on and off" : "Acendido e apagado do vídeo",
    "Microphone on and off" : "Acendido e apagado do micrófono",
    "Space bar" : "Barra espazadora",
    "Push to talk or push to mute" : "Premer para falar ou premer para silenciar",
    "Raise or lower hand" : "Erguer ou baixar a man",
    "Choose in which folder attachments should be saved." : "Escolla en que cartafol se deben gardar os anexos.",
    "Select location for attachments" : "Seleccionar a localización dos ficheiros anexos",
    "Error while setting attachment folder" : "Produciuse un erro ao configurar o cartafol de anexos",
    "Your privacy setting has been saved" : "Gardouse o seu axuste de privacidade",
    "Error while setting read status privacy" : "Produciuse un erro ao axustar a privacidade do estado de lectura",
    "Start call" : "Iniciar a chamada",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call." : "Nextcloud Talk foi actualizado, ten que volver cargar a páxina antes de poder comezar ou unirse a unha chamada.",
    "You will be able to join the call only after a moderator starts it." : "Só poderá unirse á chamada após que a inicie un moderador.",
    "Conversation actions" : "Accións de conversa",
    "Toggle fullscreen" : "Alternar a pantalla completa",
    "Go to file" : "Ir ao ficheiro",
    "Rename conversation" : "Renomear a conversa",
    "Mute others" : "Silenciar aos outros",
    "Speaker view" : "Vista do falante",
    "Grid view" : "Ver como grella",
    "Send" : "Enviar",
    "Add more files" : "Engadir máis ficheiros",
    "No unread mentions" : "Non hai mencións sen ler",
    "Say hi to your friends and colleagues!" : "Saúde aos seus amigos e compañeiros!",
    "Start a conversation" : "Iniciar unha conversa",
    "You were mentioned" : "Vostede foi mencionado",
    "Message without mention" : "Mensaxe sen mención",
    "Mention myself" : "Mencioname",
    "Mention room" : "Mención na sala",
    "The conversation does not exist" : "Non existe a conversa",
    "Join a conversation or start a new one!" : "Únase a unha conversa ou inicie unha nova!",
    "No conversations found" : "Non se atoparon conversas",
    "Select conversation" : "Seleccionar conversa",
    "Link to a conversation" : "Ligazón a unha conversa",
    "You joined the conversation in another window or device. This is currently not supported by Nextcloud Talk so this session was closed." : "Uniuse á conversa noutra xanela ou dispositivo. Isto non é compatíbel actualmente co Nextcloud Talk polo que esta sesión pechouse.",
    "Join a conversation or start a new one" : "Únase a unha conversa ou inicie unha nova",
    "Deck card has been posted to the selected <a href=\"{link}\">conversation</a>." : "A tarxeta do Deck foi publicada na <a href=\"{link}\">conversa</a> seleccionada.",
    "No permission to post messages in this conversation" : "Non hai permiso para publicar mensaxes nesta conversa",
    "An error occurred while posting deck card to conversation." : "Produciuse un erro ao publicar a tarxeta do deck na conversa.",
    "Post to a conversation" : "Publicar nunha conversa",
    "Post to conversation" : "Publicar na conversa",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome, Opera or Apple Safari." : "Nextcloud Talk non é totalmente compatíbel co navegador que está a usar. Utilice a versión máis recente de Mozilla Firefox, Microsoft Edge, Google Chrome, Opera ou Apple Safari.",
    "Nextcloud Talk was updated, please reload the page" : "Actualizouse o Nextcloud Talk, volva cargar a páxina",
    "Do not disturb" : "Non molestar",
    "Away" : "Ausente",
    "Error while sharing file" : "Produciuse un erro ao compartir o ficheiro",
    "Not enough free space to upload file \"{fileName}\"" : "Non hai espazo libre abondo para enviar o ficheiro «{fileName}»",
    "Error while uploading file \"{fileName}\"" : "Produciuse un erro ao enviar o ficheiro «{fileName}».",
    "Could not post message: {errorMessage}" : "Non foi posíbel publicar a mensaxe: {errorMessage}",
    "Failed to join the conversation. Try to reload the page." : "Produciuse un fallo ao unirse á conversa. Tente volver cargar a páxina.",
    "You are trying to join a conversation while having an active session in another window or device. This is currently not supported by Nextcloud Talk. What do you want to do?" : "Está a tentar unirse a unha conversa mentres ten unha sesión activa noutra xanela ou dispositivo. Isto non é compatíbel  actualmente co Nextcloud Talk. Que quere facer?",
    "Join here" : "Únase aquí",
    "Leave this page" : "Abandonar esta páxina",
    "Nextcloud is in maintenance mode, please reload the page" : "Nextcloud está en modo de mantemento, volva cargar a páxina",
    "Sending signaling message has failed." : "Produciuse un fallo no envío da mensaxe de sinalización.",
    "Lost connection to signaling server. Trying to reconnect." : "Perdeuse a conexión co servidor de sinalización. Tentando volver conectar.",
    "Lost connection to signaling server. Try to reload the page manually." : "Perdeuse a conexión co servidor de sinalización. Tente volver cargar a páxina manualmente.",
    "Establishing signaling connection is taking longer than expected …" : "Estabelecer unha conexión de sinalización leva máis tempo do agardado…",
    "Failed to establish signaling connection. Retrying …" : "Produciuse un fallo ao estabelecer a conexión de sinalización. Reintentando…",
    "Failed to establish signaling connection. Something might be wrong in the signaling server configuration" : "Produciuse un fallo ao establecer a conexión de sinalización. Pode haber algo mal na configuración do servidor de sinalización",
    "Default" : "Predeterminado",
    "Microphone {number}" : "Micrófono {number}",
    "Camera {number}" : "Cámara {number}",
    "Speaker {number}" : "Altofalante {number}",
    "You seem to be talking while muted, please unmute yourself for others to hear you" : "Parece que está falando mentres esta silenciado, devólvalle o son para que os outros o escoiten",
    "Could not establish a connection with at least one participant. A TURN server might be needed for your scenario. Please ask your administrator to set one up following {linkstart}this documentation{linkend}." : "Non foi posíbel estabelecer unha conexión con polo menos un participante. Pode ser necesario un servidor TURN para o seu escenario. Pídalle ao seu administrador que configure un segundo {linkstart}esta documentación{linkend}.",
    "This is taking longer than expected. Are the media permissions already granted (or rejected)? If yes please restart your browser, as audio and video are failing" : "Isto está levando máis tempo do esperado. Os permisos dos multimedia xa están concedidos (ou rexeitados)? En caso afirmativo, reinicie o navegador, xa que o son e o vídeo están fallando",
    "Access to microphone & camera is only possible with HTTPS" : "O acceso ao micrófono e a cámara só é posíbel con HTTPS",
    "Please move your setup to HTTPS" : "Cambie a súa configuración a HTTPS",
    "Access to microphone & camera was denied" : "Foi denegado o acceso ao micrófono e a cámara",
    "WebRTC is not supported in your browser" : "O seu navegador non admite WebRTC",
    "Please use a different browser like Firefox or Chrome" : "Use un navegador diferente como Firefox ou Chrome",
    "Error while accessing microphone & camera" : "Produciuse un erro ao acceder ao micrófono e á cámara",
    "This conversation is password-protected" : "Esta conversa está protexida con contrasinal ",
    "The password is wrong. Try again." : "O contrasinal é incorrecto. Ténteo de novo.",
    "Specify commands the users can use in chats" : "Especifique as ordes que poderán empregar os usuarios nas conversas",
    "TURN server" : "Servidor TURN",
    "The TURN server is used to proxy the traffic from participants behind a firewall." : "O servidor TURN usase como proxy no tráfico de participantes detrás dunha devasa.",
    "Signaling servers" : "Servidores de sinalización",
    "An external signaling server can optionally be used for larger installations. Leave empty to use the internal signaling server." : "Opcionalmente pode empregarse un servidor de sinalización externo para instalacións maiores. Deixeo baleiro para usar o servidor de sinalización interno.",
    "%s Talk on your mobile devices" : "%s Fale nos seus dispositivos móbiles",
    "Join conversations at any time, anywhere, on any device." : "Únase a conversas en calquera momento, en calquera lugar, con calquera dispositivo.",
    "Android app" : "Apli de Android",
    "iOS app" : "Apli de iOS",
    "New in Talk 6" : "Novo no Talk 6",
    "- One-to-one conversations are now persistent and can not be turned into group conversations by accident anymore. Also when one of the participants leaves the conversation, the conversation is not automatically deleted anymore. Only if both participants leave, the conversation is deleted from the server" : "- As conversas un a un agora son persistentes e xa non se poden converter en conversas en grupo por accidente. Tamén cando un dos participantes deixa a conversa, a conversa xa non se eliminará automaticamente. Só se saen ambos os dous participantes, a conversa elimínase do servidor",
    "New in Talk 7" : "Novo no Talk 7",
    "New in Talk 8" : "Novo no Talk 8",
    "New in Talk 9" : "Novo no Talk 9",
    "{user} wants to talk with you" : "{user} quere falar con vostede",
    "Chat, video & audio-conferencing using WebRTC\n\n* 💬 **Chat integration!** Nextcloud Talk comes with a simple text chat. Allowing you to share files from your Nextcloud and mentioning other participants.\n* 👥 **Private, group, public and password protected calls!** Just invite somebody, a whole group or send a public link to invite to a call.\n* 💻 **Screen sharing!** Share your screen with participants of your call. You just need to use Firefox version 52 (or newer), latest Edge or Chrome 49 (or newer) with this [Chrome extension](https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol).\n* 🚀 **Integration with other Nextcloud apps** like Files, Contacts and Deck. More to come.\n\nAnd in the works for the [coming versions](https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Federated calls](https://github.com/nextcloud/spreed/issues/21), to call people on other Nextclouds" : "Conversas, conferencias de vídeo e son empregando WebRTC \n\n* 💬 **Integración de conversa!** Nextcloud Talk inclúe unha conversa sinxela de texto. Permítelle compartir ficheiros dende o seu Nextcloud e mencionar outros participantes\n* 👥 **Chamadas privadas, de grupo, públicas e protexidas por contrasinal!** Só convide a alguén, a un grupo enteiro ou envíe unha ligazón pública para convidar a unha chamada.\n* 💻 **Compartición de pantalla!** Comparta a súa pantalla cos participantes na súa chamada. Só ten que usar Firefox versión 52 (ou máis recente), o último Edge ou Chrome 49 (ou máis recente) con esta [extensión de Chrome] (https://chrome.google.com/webstore/detail/screensharing-for-nextclo/kepnpjhambipllfmgmbapncekcmabkol ).\n* 🚀 **Integración con outras aplicacións do Nextcloud!** como Ficheiros Contactos e Deck. Outras por chegar.\n\nE nos traballos para as [versións futuras] (https://github.com/nextcloud/spreed/milestones/):\n* ✋ [Chamadas federadas] (https://github.com/nextcloud/spreed/issues/21), para chamar a outras persoas noutros Nextcloud",
    "Users that can not use Talk anymore will still be listed as participants in their previous conversations and also their chat messages will be kept." : "Os usuarios que xa non poden empregar mais o Talk seguirán figurando como participantes nas súas conversas anteriores e tamén se conservarán as súas mensaxes das conversas.",
    "Signaling server URL" : "URL do servidor de sinalización",
    "Error: Can not connect to server" : "Erro: non foi posíbel conectar co servidor",
    "UDP and TCP" : "UDP e TCP",
    "UDP only" : "Só UDP",
    "TCP only" : "Só TCP",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is mostlikely required. See {linkstart}this documentation{linkend} for setup instructions." : "Úsase un servidor TURN para proxy do tráfico de participantes detrás dunha devasa. Se os participantes individuais non poden conectarse a outros, o máis probábel é que sexa necesario un servidor TURN. Consulte {linkstart}esta documentación{linkend} para obter instrucións de configuración.",
    "Share whole screen" : "Compartir a pantalla completa",
    "Share a single window" : "Compartir unha única xanela",
    "Mute audio (m)" : "Silenciar o son (m)",
    "Unmute audio (m)" : "Devolver o son (m)",
    "Disable video (v)" : "Desactivar o vídeo (v)",
    "Enable video (v)" : "Activar o vídeo (v)",
    "Enable video (v) - Your connection will be briefly interrupted when enabling the video for the first time" : "Activar vídeo (v): a súa conexión será interrompida brevemente ao activar o vídeo por primeira vez",
    "This conversation is read only" : "Esta conversa é só de lectura",
    "Conversation, " : "Conversa.",
    "Default location for attachments" : "Localización predeterminada dos ficheiros anexos",
    "Select default location for attachments" : "Seleccione a localización predeterminada dos ficheiros anexos",
    "Allow guests to join via link " : "Permitir que os convidados se unan a través de ligazón",
    "Participant settings" : "Axustes dos participantes",
    "Add participants to the conversation" : "Engadir participantes na conversa",
    "Projects" : "Proxectos",
    "Nextcloud Talk was updated, you need to reload the page before you can start or join a call" : "Nextcloud Talk foi actualizado, ten que volver cargar a páxina antes de poder comezar ou unirse a unha chamada",
    "Use speaker view" : "Usar a vista do falante",
    "Share link" : "Compartir ligazón",
    "Exit fullscreen (f)" : "Saír da pantalla completa (f)",
    "Fullscreen (f)" : "Pantalla completa (f)",
    "Too many videos to fit in the window. Maximize the window or switch to \"speaker view\" for a better experience." : "Demasiados vídeos para encaixalos na xanela. Aumente a xanela ou cambie a «vista do falante» para unha mellor experiencia.",
    "Select a conversation to add to the project" : "Seleccione unha conversa para engadila ao proxecto",
    "The browser you're using is not fully supported by Nextcloud Talk. Please use the latest version of Mozilla Firefox, Microsoft Edge, Google Chrome or Apple Safari." : "Nextcloud Talk non é totalmente compatíbel co navegador que está a usar. Utilice a versión máis recente de Mozilla Firefox, Microsoft Edge, Google Chrome ou Apple Safari.",
    "Error while uploading file" : "Produciuse un erro ao enviar o ficheiro",
    "New in Talk 10" : "Novo no Talk 10",
    "{actor} set up Matterbridge to synchronize this conversation with other chats." : "{actor} configurou Matterbridge para sincronizar esta conversa con outras salas.",
    "You set up Matterbridge to synchronize this conversation with other chats." : "Vostede configurou Matterbridge para sincronizar esta conversa con outras salas.",
    "{actor} updated the Matterbridge configuration." : "{actor} actualizou a configuración do Matterbridge.",
    "You updated the Matterbridge configuration." : "Vostede actualizou a configuración do Matterbridge.",
    "{actor} removed the Matterbridge configuration." : "{actor} retirou a configuración do Matterbridge.",
    "You removed the Matterbridge configuration." : "Vostede retirou a configuración do Matterbridge.",
    "E-mail of the user" : "Correo-e do usuario",
    "Remove" : "Retirar",
    "Bridge with other services" : "Ponte con outros servizos",
    "More info on Matterbridge." : "Máis información en Matterbridge.",
    "Enabled" : "Activado",
    "Show matterbridge log" : "Amosar o rexistro do matterbridge",
    "User name or e-mail address" : "Nome de usuario ou enderezo de correo",
    "Add new bridged channel" : "Engadir unha nova ponte entre canles",
    "{actor} set the description to \"%1$s\"" : "{actor} estabeleceu a descrición como «%1$s»",
    "You set the description to \"%1$s\"" : "Vostede estabeleceu a descrición como «%1$s»",
    "An administrator set the description to \"%1$s\"" : "Un administrador estabeleceu a descrición como «%1$s»",
    "{actor} started Matterbridge." : "{actor} iniciou Matterbridge",
    "You started Matterbridge." : "Vostede iniciou Matterbridge",
    "{actor} stopped Matterbridge." : "{actor} detivo Matterbridge",
    "You stopped Matterbridge." : "Vostede detivo Matterbridge",
    "A TURN server is used to proxy the traffic from participants behind a firewall. If individual participants can not connect to others a TURN server is most likely required. See {linkstart}this documentation{linkend} for setup instructions." : "Úsase un servidor TURN para proxy do tráfico de participantes detrás dunha devasa. Se os participantes individuais non poden conectarse a outros, o máis probábel é que sexa necesario un servidor TURN. Consulte {linkstart}esta documentación{linkend} para obter instrucións de configuración.",
    "Lower hand" : "Baixar a man",
    "Raise hand" : "Erguer a man",
    "You can not send messages to this conversation at the moment" : "Non pode enviar mensaxes a esta conversa neste momento",
    "Add a description for this conversation" : "Engadir unha descrición para esta conversa"
},
"nplurals=2; plural=(n != 1);");
